@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,400i,700,700i&subset=latin-ext');

body, a {color:#000;}
html .myheader, #page_background {background:#fff !important;}
html body #page #ebar_set a {color:#000;font-weight:normal;line-height:60px;}
html body #page #ebar_set a:hover {text-decoration:underline;}
html body #page #ebar_set #user_content_tag a::before {display:none !important;}
#basket_icon a::before {font-weight:normal !important;padding-left:9px !important;color:#fff !important;}
.lcontainer {width:1140px;margin:0 auto;}
#user_content_tag, #user_content_tag_bg {padding-right:0;}

#search .search_submit, #main-menu, #left-box .title_left_eshop, #boxNorm #login_btn, .news-box-title, .action-box-title, .contact-box-title, .poll-box-title, .elink.user_name_text::before, 
    html body .elink.user_login_text::before, .elink.user-logout.user_register_text::before, .elink.user-logout.user_register_text::before, .page-e-register h1::before, ul.bookmark li.selected, 
    ul.bookmark li:hover, #registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_recalc, #submit_btn, .productList .buy_btn, 
    #page .centerpage_params_filter_areas .ui-slider .ui-slider-handle, #page .centerpage_params_filter_areas .ui-slider .ui-slider-handle:hover, #page .extract_details_btns, 
    .cancel_filter_button, .cancel_filter_button:hover, #basket_form ul.bookmark li, #main-menu ul:first-child li a::before, .unoslider_timer, #registration_btn, #buy_btn, #send_btn, 
    .basket_merge_buttons, .submit_save, #submit_save, #submit_recalc, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button, .wrapper_search_submit, 
    .wrapper_newsletter_submit, html .responsive-menu-button, html .fixed-parent-node.visible > a.active, #stars_submit_save {background-color:#006ab3;}

#page .wrapper_search_submit::before {content:'Hledat';font-family:'Titillium Web';padding-right:20px;padding-left:20px;font-size:16px;}
#page .wrapper_search_submit {width:auto;right:auto;left:100%;top:0;height:40px;border-radius:0 4px 4px 0;}
#page #search .search_submit {width:100%;box-sizing:border-box;}
#search #q {padding:0 0 0 10px;height:40px;line-height:40px;border:1px solid #cfcfcf;border-right:none;border-radius:4px 0 0 4px;color:#fff;}
#search #q.show::placeholder {color: #000;opacity: 1;}
#search #q.show:-ms-input-placeholder {color: #000;}
#search #q.show::-ms-input-placeholder {color: #000;}
#search #q.show {color:#000;}
#search_setup_area label {color:#000;}
#main-menu ul li ul li a {box-sizing:border-box;padding-left:0;padding-right:0;white-space:nowrap;}
#main-menu ul ul li {background:#0a75b7;border-bottom:1px solid #309FC9;}
#main-menu ul li a::before {background:#0a75b7 !important;}
#main-menu ul li a:hover::before, #main-menu ul li:hover {background:#003f85 !important;}
#main-menu > ul li a {font-weight:bold;}

#left-box li a:hover::before {left:15px;top:16px;}
#left-box ul li a {text-align:left !important;}
#left-box .leftmenu > ul > li > ul {width:100% !important;min-height:auto;background:#fff;padding:0;border:1px solid #cfcfcf !important;margin-left:-10px !important;}
#left-box .leftmenu > ul > li > ul li {max-width:100%;display:block;margin:0;}
#left-box .leftmenu > ul > li > ul li a, #left-box .leftmenu > ul > li > ul li a * {color:#000;}
#left-box .leftmenu > ul > li > ul li a {padding:2px 10px;border-bottom:1px solid #cfcfcf;height:auto;}
#left-box .leftmenu > ul > li > ul li:last-of-type a {border-bottom:none;}
#left-box .leftmenu > ul > li > ul::after {display:none;}
#left-box .leftmenu > ul > li > a::before {display:none;}
#left-box .leftmenu > ul > li > a::after {content:"";display:block;left:0;top:0;position:absolute;bottom:0;width:50px;color:#003f85;font-family:"fontawesome";text-align:center;font-size:14px;}
#left-box .leftmenu > ul > li.leftmenuAct > a::after, #left-box .leftmenu > ul > li > a:hover::after, #left-box .leftmenu > ul > li:hover > a::after {color:#fff;}
#left-box .leftmenu > ul > li.leftmenuAct > a, #left-box .leftmenu > ul > li a:hover, #left-box .leftmenu > ul > li:hover > a {background:#006ab3 !important;color:#fff !important;}
#left-box .leftmenu > ul > li.leftmenuAct > a > strong, #left-box .leftmenu > ul > li > a:hover > strong, #left-box .leftmenu > ul > li > ul li a:hover > strong  {color:#fff !important;}
#left-box ul li a {color:#000;}
  
html body #page .ico_shiping {background-color:#fa5b15;}

.page-product-detail h1 {border:none;padding:0;}
.page-product-detail .cart tr {border-left:none;border-right:none;}
.page-product-detail .cart tr * {color:#000;}
.page-product-detail .cart .stock-label {width:48%;}
.detail-box-product .image img, .detail-info #incenterpage2 h1, .detail-info table, .photogall, .productList {box-shadow:none;border:none;}
.productTitle a {height:55px;overflow:hidden;color:#000;}
.product .productBody {min-height:395px;box-sizing:border-box;}
.spc .productList tbody tr.row_noimg td.product_name_cell {text-align:left;}
.productPrice {height:50px;}
.productPriceSmall {display:none;}

/*.ui-tooltip, .ui-tooltip .lupa {display:none !important;}*/

.shipping-and-payment td, #basket_form a, .cart td {color:#000;}
#submit_btn, #submit_save, #basket_icon a::before, .productList tbody tr.row_noimg td form .buy_btn, .product .productBody .buy_btn, #buy_btn 
    {border:1px solid #900633;background: linear-gradient(to bottom, #db2f67 0%, #960937 100%);font-weight:bold;}
#submit_btn:hover, #submit_save:hover, #basket_icon a:hover::before, .productList tbody tr.row_noimg td form .buy_btn:hover, .product .productBody .buy_btn:hover, #buy_btn:hover 
    {background: linear-gradient(to bottom, #c02154 0%, #960937 100%);}
.productList tbody tr.row_noimg td form .buy_btn {font-size:14px;padding:10px 20px;}
html body #page #description, .part.selected {border:none;}

body.home .article-content h1, .article-content h1 span {font-size:170% !important;font-weight:normal;margin-bottom:20px;}
body.home .article-content h1 {font-size:120% !important;}
body.home .article-content h2, .article-content h2 span, #description .spc h2 {margin:10px 0 10px 0;font-size:130% !important;font-weight:bold;}
body.home .article-content h3, .article-content h3 span, #description .spc h3 {margin:10px 0 10px 0;font-size:120% !important;font-weight:bold;}
/*body.home .article-content span {font-size:105% !important;}*/
body.home .article-content a {color:blue;}
h2 {padding:0;}
h3 {text-transform:none;}
.article-content > *, #description .spc > * {font-size:95% !important;line-height:140% !important;}
.article-content a > span {text-decoration:underline;}
span[style*="font-size: small;"] {font-size:95% !important;line-height:140% !important;}
span[style*="font-size: medium;"] {font-size:115% !important;line-height:160% !important;}
.article-content {border:none !important;}
.article-content h2:first-of-type span {font-size:20px !important;}
.article-content h2 {font-weight:bold;}
#page .article-content sup, #page #description .spc sup {line-height:100% !important;}
#inleft3 a strong > span, .page-category a > span {text-decoration:underline;}
td.e-basket-payment-radio, td.e-basket-delivery-radio {width:70px;}
.delivery_description {margin-right:10px;}
.article-content img, .article-content iframe {max-width:100%;height:auto;}

#topcontact {position:absolute;top:0;left:0;right:0;text-align:left;line-height:50px;pointer-events:none;}
#topcontact .lcontainer * {height:50px;display:inline-block;}
#topcontact a {padding-left:30px;font-weight:bold;pointer-events:all;margin-left:15px;color:#0a75b7;}
#topcontact a#topcontacttel {background:url('/fotky31121/design/ico-tel.png') no-repeat 0 center / 15px auto;padding-left:25px;}
#topcontact a#topcontactmail {background:url('/fotky31121/design/ico-mail.png') no-repeat 0 center / 19px auto;}

#incenterpage .stock_no, #incenterpage2 .stock_no, #incenterpage .stock_yes, #incenterpage2 .stock_yes {bottom:-25px;}

.page-product-detail h1 {color:#000 !important;}
td, td * {color:#000;}
.form-box input[type="checkbox"] {margin-right:10px;}

.subcat {padding-bottom:5px;}
.centerpage_instant_visible_parts, .bookmark.product_switcher {display:none;}
#products_sorting_box {margin-bottom:5px;}
.product {margin-left:8px;margin-right:8px;margin-bottom:0px;}

.page-e-basket #submit_save {height:60px;}
.page-e-basket .bookmark.continue_shopping {padding:0 !important;box-shadow:none !important;}
.page-e-basket .bookmark.continue_shopping li a#btn_continue_shopping {padding-top:9px;padding-bottom:9px;}
.page-e-basket tr.hide label, .page-e-basket tr.hide #cena_dodani * {color:#ccc !important;}
.wrapper-voucher-value .buy_btn {margin:10px 0px;}
#basket_form .buttons .fright {margin-right:0;}
html body .own_form_checkbox_control_title .col-h-l {font-size:100% !important;}
.td-delivery-area  tr td:nth-of-type(2) label {padding-right:40px;}
/*label[for="postovne_form2_3000_1"], label[for="postovne_form2_3000_2"], label[for="postovne_form2_3000_9"], label[for="postovne_form2_3122"], label[for="postovne_form2_3138"], label[for="postovne_form2_3139"],
label[for="postovne_form2_3140"], label[for="postovne_form2_3141"], label[for="postovne_form2_3143"], label[for="postovne_form2_3147"] {font-weight:bold;}*/

#und_footer > a {color:blue;}
.page-e-login #boxNorm #login_btn {margin-top:0;}

/* 2020-09 úpravy */
.col-l .image_foot {display:none;}
#btn_continue_shopping {font-size:0 !important;text-decoration:none !important;}
html:not(.tmpl__krypton) .layout3 #basket_form ul.bookmark.continue_shopping li a {text-decoration:none !important;}
#btn_continue_shopping::after {display:block;font-size:17px !important;content:'Zpět do obchodu';text-transform:none;text-decoration:none !important;}
.page-e-basket #submit_save {font-size:17px;text-transform:uppercase;}

#back_to_cart_icon {font-size:0 !important;text-decoration:none !important;width:100%;text-align:center;padding:10px 30px;background:#f8f8f8;border-radius:4px;line-height:1 !important;font-weight:bold;box-sizing:border-box;margin-top:12px !important;}
#back_to_cart_icon::after {display:block;font-size:17px !important;content:'Zpět na košík';text-transform:none;text-decoration:none !important;color:#6c6c6c;}
#back_to_cart_icon:hover::after {color:#2093BF;}
body.page-e-finish .buttons {padding:10px 8px;}
body.page-e-finish .finish_order_bottom_left, body.page-e-finish .finish_order_bottom_right {padding:10px 8px;box-sizing:border-box;}
body.page-e-finish .finish_order_bottom_right #submit_btn {font-size:17px;height:60px;box-sizing:border-box;width:100%;padding:4px 15px;text-transform:uppercase;}
body.page-e-finish .form-box {width:100%;}

/* IE 11 logo hack */
_:-ms-fullscreen, :root #site_logo {background:url('/fotky31121/design/logoie.jpg') no-repeat center center / contain;}


@media only screen and (min-width : 1600px) {
  .lcontainer, .hack-box, .myheader .content {width:1410px;}
  #incenterpage .break, #incenterpage2 .break {display:none;}
}

@media only screen and (min-width : 768px) {
  .logo-wrapper {top:44px;}
  .myheader .content {height:214px;}
  #search {top:-29px;}
  #ebar {top:-168px;}
}

@media only screen and (max-width : 1160px) {
  #topcontact span {display:none !important;}
  #topcontact a:first-of-type {margin-left:0;}
  .lcontainer {width:960px;}
}  

@media only screen and (max-width : 959px) {
  .lcontainer {width:768px;}
  #topcontact {display:none;}
}

@media only screen and (max-width : 767px) {
  .lcontainer, .hack-box, .myheader .content {width:100%;box-sizing:border-box;padding-left:20px;padding-right:20px;}
  html #centerpage, #centerpage2 {text-align:initial;}
  html .responsive-menu-button.article-menu-button, html .responsive-menu-button.eshop-menu-button {box-sizing:border-box;width:calc( (100% - 16px) / 2 );}
  .fixed-parent-node.visible {background:#003f85;}
  #page .wrapper_search_submit {left:auto;right:-5px;}
  html .elink.user_login_text, html .elink.user-logout.user_register_text {font-size:15px;}
  #user_content_tag {margin-left:30px;}
  html #user_content_tag_bg .elink.user_name_text, html #user_content_tag_bg .elink.user-logout.user_logout_text {font-size:14px !important;}
  .spc .productList .icons {display:block;}
}
@media only screen and (max-width : 480px) {
  .product .productBody {min-height:100px;}
  #incenterpage .stock_no, #incenterpage2 .stock_no {bottom:15px;}
}  
@media only screen and (max-width : 380px) {
  #quantity_tag {font-size:0;}
}
.hide {
    display: none !important;
}

.productPriceBox > form {
    height: 0;
}